$mobile-width: 600px;
$desktop-width: 960px;

@mixin mobile {
  @media (max-width: #{$mobile-width - .1px}) {
    @content;
  }
}

@mixin tablet {
  @media (min-width: #{$mobile-width}) {
    @content;
  }
}

@mixin desktop {
  @media (min-width: #{$desktop-width}) {
    @content;
  }
}
